Alguém poderia me ajudar a resolver este problemaalt text

Eu já tinha o Kaspersky Internet Segurity 2014 instalado em meu not, depois de desinstalar e atualizar para a versão 2015 ele vem apresentando este erro, e não consegui mais abrir.

perguntou Feb 05 '15 às 11:43

fulber_2015's gravatar image

fulber_2015
1111

O .NET é a maquina virtual da Microsoft, usada pelos programas escritos no Visual Studio, então basta instalar, use esta pagina da microsoft que verifica e coloca a ultima versão:

http://www.microsoft.com/pt-br/download/details.aspx?id=40773

link permanente

respondeu Feb 05 '15 às 12:43

spicy_question's gravatar image

spicy_question
36425222.5k

não resolveu continua o problema

link permanente

respondeu Nov 14 '17 às 00:40

GRANDEDIA's gravatar image

GRANDEDIA
1

FIZ O PROCEDIMENTO CITADO NÃO RESOLVEU NETFRAMWORK 4.0 ESTA INSTALADO POREM KASPERSKY NÃO ABRE, FERAMENTA DE REPARO DO NETFRAMWORK DA MICROSOFT FOI TAMBEM USADA E NÃO RESOLVEU

GRANDEDIA's gravatar image GRANDEDIA (Nov 14 '17 às 00:42)

Esse é um erro conhecido do Kaspersky, veja as duas soluções:

https://support.kaspersky.com/general/installerrors/11682

Eles recomendam até contactar o suporte, caso não dê certo, mas sempre é dito que a versão do .NET tem que ser a 4.0:

https://www.microsoft.com/pt-br/download/details.aspx?id=17718

Eu particularmente desinstalaria Kaspersky e o .NET, e faria só uma instalação limpa do Kaspersky, por que ele instalaria a versão o .NET que ele realmente necessita, pois já passou muito tempo e o Kaspersky não deve mais usar o .NET 4.0.

Deepouter's gravatar image Deepouter (Nov 14 '17 às 02:08)
Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×1,739
×566
×14

pergunta feita: Feb 05 '15 às 11:43

pergunta lida: 5,129 vezes

última alteração: Nov 14 '17 às 02:08